Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4324 - RH 6.0 Installation Guide - "Building a Custom Kernel" incorrect
Summary: RH 6.0 Installation Guide - "Building a Custom Kernel" incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL: http://www.redhat.com/corp/support/do...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-03 03:41 UTC by daltonm
Modified: 2014-08-04 22:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-08 20:04:19 UTC


Attachments (Terms of Use)

Description daltonm 1999-08-03 03:41:37 UTC
The "make" steps have changed with the advent of the Linux
2.2 kernel however seection 11.8 has not been updated to
reflect the changes.  It appears that the text for section
11.8 is the same as the RH 5.2 Installation Guide.  In my
case, "make boot" eventually fails with a "too big" type
error in the kernel compression and packaging utilities in
spite of the fact that I set up for and use modularization
when building a new kernel.

I believe that the correct step should now be "make bzImage"
as outlined in:
http://www.redhat.com/corp/support/docs/kernel-2.2/kernel2.2-upgrade-5.html#ss5.2

Comment 1 Jay Turner 1999-08-03 15:22:59 UTC
Yes, this step should be "make bzImage"

Comment 2 Red Hat Documentation 1999-10-08 20:04:59 UTC
Fixed in 6.1 Reference Guide.  Thanks for letting us know!


Note You need to log in before you can comment on or make changes to this bug.